<!-- top-navigation -->
  <nav class="top__nav white-theme">
    <div class="left__side">
      <a href="index.html" aria-label="homelink">
        <div class="logo"></div>
        <h5>Kementerian Pendidikan dan Kebudayaan</h5>
      </a>
    </div>
    <div class="right__side">
      <ul>
        <li class="menu">
          <a href="index.html" aria-label="nav-links">Beranda</a>
        </li>
        <li class="menu">
          <a href="artikel.html" aria-label="nav-links">Artikel</a>
        </li>
        <li class="menu">
          <a href="tentang-kemendikbud.html" aria-label="nav-links">Tentang</a>
        </li>
        <li class="menu">
          <a href="kontak-kemendikbud.html" aria-label="nav-links">Kontak</a>
        </li>
      </ul>
    </div>
  </nav>
  <!-- @include mobile-nav.html -->
<!-- end-of-top-navigation -->